function RichTextEditor(parentElement)
{
	this.ParentElement = parentElement;
	ClassicEditor.create(this.ParentElement, {

	});
}

window.addEventListener("load", function()
{
	var items = document.getElementsByClassName("uwt-richtextbox");
	for (var i = 0; i < items.length; i++)
	{
		items[i].NativeObject = new RichTextEditor(items[i]);
	}
});